#!/bin/sh

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
tmp_d="/usr/local/psa/var"
mu_flag="$tmp_d/MU40-php_handlers_reread.flag"

[ -f "$mu_flag" ] && exit 0

[ -x "/usr/local/psa/admin/sbin/php_handlers_control" ] \
    && /usr/local/psa/admin/sbin/php_handlers_control --reread

touch $mu_flag
exit 0
